1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

BootCamp unbenutzbar seit Leopard?

Dieses Thema im Forum "Windows auf dem Mac" wurde erstellt von janmoritz, 19.02.08.

  1. janmoritz

    janmoritz Gast

    Hey,
    ich hab das zwar schon in einem anderen Thema gefragt, wo ich aber bis jetzt noch keine Antwort bekam. Also frag ich nochmal so:
    Kann es sein, das BootCamp 1.4 Beta nicht mehr funktioniert ?
    Ich möchte meine Windows partition formatieren und neu drauf spielen, da sich windows nicht mehr booten lässt ( bleibt beim nachprüfen der konsistenz eines Datenträgers hängen ).
    Wenn ja, gibt es KOSTENLOSE alternativen?

    MfG Moritz
     
  2. AgentSmith

    AgentSmith Hochzeitsapfel

    Dabei seit:
    15.07.07
    Beiträge:
    9.361
    Ja, Bootcamp 1.4 funktioniert nicht mehr.
    Es müsste aber ausreichend sein, wenn du die Bootcamp-Partition mit dem Festplattendienstpogramm formatierst (als MS-DOS Dateisystem!) und dann den Rechner mit eingelegter Windows-CD und neu bootest.
     
  3. Vanilla-Gorilla

    Vanilla-Gorilla Kleiner Weinapfel

    Dabei seit:
    01.03.07
    Beiträge:
    1.132
    Alternativ wäre aber auch der Erwerb von Leopard zu erwähnen. Ist zwar nicht kostenlos, aber dennoch eine gute Investition ;)

    Vanilla-Gorilla
     
  4. janmoritz

    janmoritz Gast

    Naja ich hab leider grad keine 129 euro flüssig dafür ;) aber das andere werde ich mal ausprobieren, danke !
     
  5. Rastafari

    Rastafari Golden Noble

    Dabei seit:
    10.03.05
    Beiträge:
    17.896
    Systemuhr zurückstellen, fertig.
     
  6. helge

    helge Dithmarscher Paradiesapfel

    Dabei seit:
    17.10.06
    Beiträge:
    1.466
    Aber dann machen die Treiber von 1.4 Beta nicht mit, sobald man die Uhr wieder richtig stellt ... es sei denn, man "besorgt" sich die Treiber von Bootcamp 2.0 (keine Garantie) ...
     
  7. AgentSmith

    AgentSmith Hochzeitsapfel

    Dabei seit:
    15.07.07
    Beiträge:
    9.361
    Wenn dem so wäre, müssten alle Bootcamp-Installationen, die mit 1.4 (oder früher) gemacht worden sein auch nicht mehr funktionieren.
     

Diese Seite empfehlen